import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MeasuresHistoryComponent } from './measures-history.component';

describe('MeasuresHistoryComponent', () => {
  let component: MeasuresHistoryComponent;
  let fixture: ComponentFixture<MeasuresHistoryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MeasuresHistoryComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MeasuresHistoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
